.btn {
    background-color: #1E5729;
    border: none;
    color: white;
    padding:12px 30px;
    cursor: pointer;
    font-size: 18px;
  }
  .btn:hover { background-color: #AAC896; }
  .btn a{ color: white; }
  .btn a:hover { background-color: #AAC896; }
  .centerBtn { text-align: center !important; }
  #dtBasicExample_length{ margin-bottom: 10px; }
  .innerContent{ text-align: justify; padding:0 5px 10px 0; margin-bottom: 10px; line-height:1.8em;}
  .innerContent p{margin-bottom: 10px;}
  .innerContent h1{margin-bottom: 20px; font-weight: 800;  font-size: x-large;}
  .innerContent h3{margin-bottom: 10px; font-weight: 700;}
  .innerContent ul {color: #1E5729; line-height: 2em; list-style:square; margin-left: 25px; margin-bottom: 10px;}
  .innerContent a:hover { text-decoration: underline; color: #1E5729;}
  .pageHeight{min-height: 500px;}
  .leftAlign { text-align: justify;}
  td ol {color: #1E5729; line-height: 2em; margin-left: 25px; margin-bottom: 10px;}
